import request from '@/utils/request'

//获取佣金信息
export function withdraw_info(data) {
	return request({
		url: '/api/user.spread/withdraw_info',
		method: 'get',
		data
	});
}
//获取佣金明细
export function order_income(data) {
	return request({
		url: '/api/user.spread/order_income',
		method: 'get',
		data
	});
}
//获取钱包收支列表
// export function order_income(data) {
// 	return request({
// 		url: '/api/user.spread/order_income',
// 		method: 'get',
// 		data
// 	});
// }

// 体现
export function save_withdraw(data) {
	return request({
		url: '/api/user.spread/save_withdraw',
		method: 'post',
		data
	});
}
